<!-- templates/services.html -->
{% extends 'base.html' %}

{% block title_suffix %} Software & Information Technology Solutions{% endblock title_suffix %}

{% block content %}

{% comment %} <div class="col-lg-2 d-none d-lg-block">
  <p>scroll spy row goes here</p>
</div> {% endcomment %}
<div class="col-lg-12">
  {% comment %} consultation {% endcomment %}
  <div class="container row mb-2">
    <div class="col-md-5 order-md-12 my-align-center">
      <span class="my-span-valign-helper"></span><img src="static/images/services_consultant.jpeg" alt="motivational computer image" class="my-span-aligned-img" />
      {% comment %} Photo by Ben Sweet from Upsplash {% endcomment %}
    </div>
    <div class="col-md-7 order-md-1">
      <h3 class="mt-2">Consultation</h3>
      <p>Need help drumming up ideas? Not sure what the next steps are for removing technical debt? Any SRE worth their salt can properly season an environment with scale, availability, stability, and price. We can cook up just about any solution or consult just for the sake of getting second opinions. While we'd prefer our services to be rendered we're happy to consult just for the sake of making the client feel comfortable with a purchase - even from competitors.</p>
    </div>
  </div>
  <hr>
  {% comment %} software {% endcomment %}
  <div class="container row mb-2 pt-2">
    <div class="col-md-5 my-align-center">
      <span class="my-span-valign-helper"></span><img src="static/images/services_code.jpeg" alt="motivational computer image" class="my-span-aligned-img" />
      {% comment %} Photo by Myburgh Roux from pexels {% endcomment %}
    </div>
    <div class="col-md-7">
      <h3 class="mt-2">Software Solutions</h3>
      <p>Have a project requiring customized software solutions? Look no further! Depending on size and scope requirements Uptime Pros can tailor customized Web API or a desktop application to improve productivity for common tasks we can develop a solution. Uptime Pros delivers more than just compiled software - you get the code! With the code being delivered with projects your teams or another company can easily pick up where we left off for future enhancements.</p>
    </div>
  </div>
  <hr>
  {% comment %} automation / infrastructure as code {% endcomment %}
  <div class="container row mb-2 pt-2">
    <div class="col-md-5 order-md-12 my-align-center">
      <span class="my-span-valign-helper"></span><img src="static/images/services_automation.jpeg" alt="motivational computer image" class="my-span-aligned-img" />
      {% comment %} Photo by Franck V. from Upsplash {% endcomment %}
    </div>
    <div class="col-md-7 order-md-1">
      <h3 class="mt-2">DevOps Automation</h3>
      <p>Infrastructure scaling slowing you down? Need to extend to the public cloud or take advantage of the various cloud storage archives? We can get you there. Wether it is a new CI CD pipeline, hastening virtual machine (& containterized) deployments, or automating some other menial tasks - DevOps is our specialty! A strong ansible and python background make delivering sturdy and feature rich deployments a breeze.</p>
    </div>
  </div>
  <hr>
  {% comment %} network configuration {% endcomment %}
  <div class="container row mb-2 pt-2">
    <div class="col-md-5 my-align-center">
      <span class="my-span-valign-helper"></span><img src="static/images/services_network.jpeg" alt="motivational computer image" class="my-span-aligned-img" />
      {% comment %} Photo by geralt from Pixabay {% endcomment %}
    </div>
    <div class="col-md-7">
      <h3 class="mt-2">Network Configuration</h3>
      <p>Taking a leap and have new network requirements? Need to configure new security appliance, firewall, or UTM? Cloud services feeling out of reach? The network perimiter is the baseline performance for every application and employee. We won't leave any potential on the table when you consult with us. We deliver a secure, fast and functional network using the latest security principles and appliances tailored to your unique needs.</p>
    </div>
  </div>
</div>

{% endblock content %}